@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'advent_pro_300';
    src: url('fonts/advent_pro_300-webfont.eot');
    src: url('fonts/advent_pro_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/advent_pro_300-webfont.woff2') format('woff2'),
         url('fonts/advent_pro_300-webfont.woff') format('woff'),
         url('fonts/advent_pro_300-webfont.ttf') format('truetype'),
         url('fonts/advent_pro_300-webfont.svg#advent_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'advent_pro_200';
    src: url('fonts/advent_pro_200-webfont.eot');
    src: url('fonts/advent_pro_200-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/advent_pro_200-webfont.woff2') format('woff2'),
         url('fonts/advent_pro_200-webfont.woff') format('woff'),
         url('fonts/advent_pro_200-webfont.ttf') format('truetype'),
         url('fonts/advent_pro_200-webfont.svg#advent_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'advent_pro_100';
    src: url('fonts/advent_pro_100-webfont.eot');
    src: url('fonts/advent_pro_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/advent_pro_100-webfont.woff2') format('woff2'),
         url('fonts/advent_pro_100-webfont.woff') format('woff'),
         url('fonts/advent_pro_100-webfont.ttf') format('truetype'),
         url('fonts/advent_pro_100-webfont.svg#advent_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html{
	font-family: 'advent_pro_200', Verdana, Geneva, sans-serif;
	font-size: 110%;
	color: #9d9d9d;
	line-height: 150%;
	text-align: justify;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'advent_pro_100';
}

h1{
	font-size: 150px;
	line-height: 150px;
	text-transform: uppercase;
	color: #FFF;
	margin: 320px 0 0 50px;
	display: block;
	text-align: left;
}

h2{
	text-transform: uppercase;
	color: #930;
	margin: 40px auto;
	display: block;
	text-align: center;
	font-size: 60px;
	line-height: 100px;
	margin-top: 100px;
}

h3{
	text-transform: uppercase;
	color: #930;
	font-size: 24px;
	line-height: 30px;
	margin-top: 50px;
	margin-bottom: 20px;
}

p{
	margin-bottom: 15px;
}

strong{
	font-size: 150%;
	color: #5b5b5b;
	text-transform:uppercase;
}

a,
a:link,
a:hover,
a:active,
a:visited{
	text-decoration: none;
	color: #d28953;
}

#lang a,
#lang a:link,
#lang a:hover,
#lang a:active,
#lang a:visited{
	text-decoration: none;
	color: #930;
}


a:hover,
a:focus {
	-webkit-animation-name: shake;
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}
a {
	display:inline-block;
}

ul{
	margin-top: -15px;
	margin-bottom:  15px;
}